import 'package:equatable/equatable.dart';

abstract class StatsEvent extends Equatable {
  const StatsEvent();

  @override
  List<Object?> get props => [];
}

/// Trigger loading of staking statistics
class LoadStakingStats extends StatsEvent {
  const LoadStakingStats();

  @override
  List<Object?> get props => [];
}
